R E K H A
INFO – Zimbra Tidak Terpengaruh Oleh Kerenta...

Hai Pelanggan, Mitra, dan Teman Zimbra, Ini adalah pembaruan dari pernyataan kami kemarin terkait eksploitasi Log4j. Setelah peninjauan dan pengujian intensif, Zimbra Development menetapkan bahwa kerentanan eksploitasi zero-day untuk Log4j (CVE-2021-44228) tidak memengaruhi versi Zimbra yang Didukung saat ini (9.0.0 & 8.8.15). Server Kolaborasi Zimbra saat ini menggunakan Log4j versi 1.2.16. Penyebab kerentanan ditemukan pada

Recent Posts

Open chat
Hubungi Kami
Hallo, ada yang bisa kami bantu?